Return the detail representation of a single campaign by id. Team members can view campaigns within their client scope. Monitoring is billed per creator, per day — API calls are included in that price. See Usage, pricing & limits.
Unique identifier for the resource
curl -i -X GET \ 'https://api-dashboard.influencers.club/public/v1/social/listening/campaign/{campaign_id}/' \ -H 'Authorization: Bearer <YOUR_API_KEY_HERE>'
Number of live creator links across the campaign's subscriptions.
{ "id": 0, "name": "string", "platforms": { "property1": null, "property2": null }, "status": "string", "brief": "string", "content_types": { "property1": null, "property2": null }, "tracking_keywords": { "property1": null, "property2": null }, "start_date": "2019-08-24", "end_date": "2019-08-24", "budget": "string", "creator_count": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }